
VIRTUAL CREDIT CARD - Bug #15107

Android [TREATS] [UPAY Ranking] The ranking 'Emerald' is hardcoded and details is not showing

14 December 2022 10:48 AM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: Normal Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) click My TREATS button

(5) click Pelajari Lebih

(6) verify the screen

Actual result:

(1) currently this Emerald is hardcoded

(2) the details below is missing and the Pelajari button is missing

Expected result:

(1) currently this ranking 'Emerald' is hardcoded

(2) the details below is showing and the Pelajari button is showing

History

#1 - 14 December 2022 12:06 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 14 December 2022 02:49 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#3 - 14 December 2022 04:55 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 15 December 2022 02:06 PM - Daniel Wong

- Status changed from Resolved to Closed

- Assignee changed from hsulynn pang to Daniel Wong

tested good, actual result as expected

Actual result:

(1) currently this Emerald is hardcoded

(2) the details below is missing and the Pelajari button is missing

Files

expected result.PNG 90.4 KB 14 December 2022 hsulynn pang

WhatsApp Image 2022-12-13 at 16.35.44.jpeg 36.9 KB 14 December 2022 hsulynn pang
